const express = require("express");
const router = express.Router();
const ttCtr = require("../controllers/train.controllers");

// PIS
router.get("/train/:date/:searchType/:id", ttCtr.get);

module.exports = router;
